body{
    margin: 0;
    font-family: 'Lato', sans-serif;
}


.cuadro {
    display:flex;
    margin: 0;
    background-color: rgb(223, 223, 223);
    height: 50px;
}

.container1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 5%;
}

.container2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 5%;
    font-size: 0.85rem;
    
}

.container3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 80%;
}

.container4 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 5%;
    font-size: 0.85rem;
}

.container5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 5%;  
    font-size: 0.85rem;  
}


.cuadro2{
    padding: 8vh 8vw;
    display: flex;
    background-color: rgb(223, 223, 223);
    justify-content: space-between;
    gap: 2vw;
}

.textoslinea{
    width: 30%;
    padding: 10px;
}

.imgafas{
    width: 100%;
    text-align: center;
}

h4{
    font-size: 0.89em;
    color: rgb(0, 0, 146);
}

.boton{
    margin: 0 5.5vw 0 0;
    padding: 0 13%;
    text-align: center;
    border-radius: 3px;
    border: 0.12vw rgb(0, 0, 146) solid;
    cursor: pointer;
}


.cuadro3 {
    padding: 0 8vw 10vh 12vw;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: space-between;
    background-color: rgb(223, 223, 223);
}

.container7{
    display: flex;
    text-align: center;
    align-items: center;
    width: 22%;
}

.container7 h1{
    margin: 0 10%;
    font-size: 1.2em;
}

.cuadro3 a {
    text-decoration: none;
    font-size: 0.8em;
    font-weight: bolder;
    color: #000000;
}

.cuadro3 .Flecha1 i {
    color: #132170;
    font-size: 1.6em;
}


.cuadro4 {
    margin: 8vh 20%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2vw;
}

.cuadro4 h1 {
    font-size: 1em;
    font-weight: bolder;
    padding: 1.5vh 0.8vw;
    border-radius: 4%;
    letter-spacing: 2px;
    background-color: rgba(247, 247, 247, 0.911);
}


.cuadro4 i {
    color: #8d8d8d;
    cursor: pointer;
}

.filtromini {
    color: #818181;
}


.cuadro5 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5vw;
    margin: 0 8vw;
}

.productos {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    background-color: #eeeeee;
    padding: 10vh 0;
    cursor: pointer;
}

.productos .imagenes {
    width: 100%;
    height: 45vh;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.productos .informacion{
    display: flex;
    justify-content: space-between;
    width: 70%;
    padding: 1.5vh 0;
}

.productos .informacion h1 {
    font-size: 1.2em;
    font-weight: 600;
    font-weight: bold;
    color: #454545;
}

.productos .filtros {
    font-size: 1em;
    font-weight: 600;
    font-weight: bold;
    color: #969696;
    width: 70%;
    margin: 1.5vh 0;
}


.cuadro6 {
    display: flex;
    justify-content: space-between;
    text-align: center;
    margin: 5vh 0;
}

.cuadro6 h4{
    font-size: 1.2em;
    font-weight: 600;
    font-weight: bold;
    color: #454545;
    cursor: pointer;
    border-radius: 1px;
    padding: 1px 2px;
}

.container8{
    display: flex;
    align-items: center;
    width: 10%;
    margin-left: 8vw;
}

.cuadro6 h4{
    color: rgb(0, 0, 146);
    cursor: pointer;
}

.container8 i{
    color: rgb(0, 0, 146);
    cursor: pointer;
}

.container10{
    display: flex;
    gap: 1vw;
    margin-right: 8vw;
}

